[Unit]
Description=Watches logs and executes actions

[Service]
Type=oneshot
ExecStart=/bin/bash -c "if /bin/journalctl --user --since=-{{ logwatcher.interval }}m | \
                        grep -q '{{ logwatcher.regex }}' ;\
                        then \
                        {{ logwatcher.action }} ;\
                        fi"
